FIND_NEXT_BIT(9)

NAME
find_next_bit - find the first set bit in a memory region

SYNOPSIS

int find_next_bit (const unsigned long * addr, int size, int offset);

ARGUMENTS

addr
    The address to base the search on

size
    The maximum size to search

offset
    The bitnumber to start searching at